lector

Qt based ebook reader

Currently supports: * pdf * epub * mobi * azw / azw3 / azw4 * cbr / cbz

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.4

Distribuzioni

openSUSE Tumbleweed

openSUSE Leap 15.3

openSUSE Leap 15.2

SUSE SLE-15-SP1

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.